/*     102862 : 이미지      */
.img__102862__ {max-width:100%}
.img__102862__ * {box-sizing:border-box}
.img__102862__ a {display:block;vertical-align:top}
.img__102862__ img {width:743px;vertical-align:top}

/*     126780 : 공백      */
.solid_line__126780__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__126780__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126780__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126780__ {height:20px}
}

/*     126781 : 타이틀 텍스트      */
.title__126781__ {font-size:0}
.title__126781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126781__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126781__.style_top p {padding-top:10px}
.title__126781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126781__.style_right p {padding-right:14px}
.title__126781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126781__.style_bottom p {padding-bottom:12px}
.title__126781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126781__.style_left p {padding-left:14px}
.title__126781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126781__.style_circle1 p {padding-left:18px}
.title__126781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126781__.style_circle2 p {padding-left:18px}
.title__126781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126781__ p {font-size:24px}
	.title__126781__.style_top p:before {width:24px}
	.title__126781__.style_right p:before {height:24px}
	.title__126781__.style_bottom p:before {width:24px}
	.title__126781__.style_left p:before {height:24px}
}

/*     126782 : 장문 텍스트      */
.textarea__126782__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126782__ p {font-size:15px}
}

/*     126783 : 장문 텍스트      */
.textarea__126783__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126783__ p {font-size:15px}
}

/*     126784 : 장문 텍스트      */
.textarea__126784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126784__ p {font-size:15px}
}

/*     126785 : 표 2.0      */
.table__126785__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__126785__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__126785__ * {box-sizing:border-box}
.table__126785__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__126785__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__126785__ td.empty__126785__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__126785__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__126785__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__126785__ > .table_inner {width:px}
}

/*     126786 : 공백      */
.solid_line__126786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__126786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126786__ {height:20px}
}

/*     126787 : 장문 텍스트      */
.textarea__126787__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126787__ p {font-size:15px}
}

/*     126788 : 타이틀 텍스트      */
.title__126788__ {font-size:0}
.title__126788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126788__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126788__.style_top p {padding-top:10px}
.title__126788__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126788__.style_right p {padding-right:14px}
.title__126788__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126788__.style_bottom p {padding-bottom:12px}
.title__126788__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126788__.style_left p {padding-left:14px}
.title__126788__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126788__.style_circle1 p {padding-left:18px}
.title__126788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126788__.style_circle2 p {padding-left:18px}
.title__126788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126788__ p {font-size:20px}
	.title__126788__.style_top p:before {width:20px}
	.title__126788__.style_right p:before {height:20px}
	.title__126788__.style_bottom p:before {width:20px}
	.title__126788__.style_left p:before {height:20px}
}

/*     126789 : 장문 텍스트      */
.textarea__126789__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126789__ p {font-size:15px}
}

/*     126790 : 공백      */
.solid_line__126790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126790__ {height:50px}
}

/*     126791 : 타이틀 텍스트      */
.title__126791__ {font-size:0}
.title__126791__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126791__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126791__.style_top p {padding-top:10px}
.title__126791__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126791__.style_right p {padding-right:14px}
.title__126791__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126791__.style_bottom p {padding-bottom:12px}
.title__126791__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126791__.style_left p {padding-left:14px}
.title__126791__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126791__.style_circle1 p {padding-left:18px}
.title__126791__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126791__.style_circle2 p {padding-left:18px}
.title__126791__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126791__ p {font-size:24px}
	.title__126791__.style_top p:before {width:24px}
	.title__126791__.style_right p:before {height:24px}
	.title__126791__.style_bottom p:before {width:24px}
	.title__126791__.style_left p:before {height:24px}
}

/*     127317 : 타이틀 텍스트      */
.title__127317__ {font-size:0}
.title__127317__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127317__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127317__.style_top p {padding-top:10px}
.title__127317__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127317__.style_right p {padding-right:14px}
.title__127317__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127317__.style_bottom p {padding-bottom:12px}
.title__127317__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127317__.style_left p {padding-left:14px}
.title__127317__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127317__.style_circle1 p {padding-left:18px}
.title__127317__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127317__.style_circle2 p {padding-left:18px}
.title__127317__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127317__ p {font-size:20px}
	.title__127317__.style_top p:before {width:20px}
	.title__127317__.style_right p:before {height:20px}
	.title__127317__.style_bottom p:before {width:20px}
	.title__127317__.style_left p:before {height:20px}
}

/*     126793 : 장문 텍스트      */
.textarea__126793__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126793__ p {font-size:15px}
}

/*     127319 : 타이틀 텍스트      */
.title__127319__ {font-size:0}
.title__127319__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127319__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127319__.style_top p {padding-top:10px}
.title__127319__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127319__.style_right p {padding-right:14px}
.title__127319__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127319__.style_bottom p {padding-bottom:12px}
.title__127319__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127319__.style_left p {padding-left:14px}
.title__127319__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127319__.style_circle1 p {padding-left:18px}
.title__127319__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127319__.style_circle2 p {padding-left:18px}
.title__127319__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127319__ p {font-size:20px}
	.title__127319__.style_top p:before {width:20px}
	.title__127319__.style_right p:before {height:20px}
	.title__127319__.style_bottom p:before {width:20px}
	.title__127319__.style_left p:before {height:20px}
}

/*     126795 : 장문 텍스트      */
.textarea__126795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126795__ p {font-size:15px}
}

/*     127320 : 타이틀 텍스트      */
.title__127320__ {font-size:0}
.title__127320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127320__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127320__.style_top p {padding-top:10px}
.title__127320__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127320__.style_right p {padding-right:14px}
.title__127320__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127320__.style_bottom p {padding-bottom:12px}
.title__127320__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127320__.style_left p {padding-left:14px}
.title__127320__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127320__.style_circle1 p {padding-left:18px}
.title__127320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127320__.style_circle2 p {padding-left:18px}
.title__127320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127320__ p {font-size:20px}
	.title__127320__.style_top p:before {width:20px}
	.title__127320__.style_right p:before {height:20px}
	.title__127320__.style_bottom p:before {width:20px}
	.title__127320__.style_left p:before {height:20px}
}

/*     126797 : 장문 텍스트      */
.textarea__126797__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126797__ p {font-size:15px}
}

/*     126798 : 장문 텍스트      */
.textarea__126798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126798__ p {font-size:15px}
}

/*     126799 : 장문 텍스트      */
.textarea__126799__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126799__ p {font-size:15px}
}

/*     127325 : 타이틀 텍스트      */
.title__127325__ {font-size:0}
.title__127325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127325__.style_top p {padding-top:10px}
.title__127325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127325__.style_right p {padding-right:14px}
.title__127325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127325__.style_bottom p {padding-bottom:12px}
.title__127325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127325__.style_left p {padding-left:14px}
.title__127325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127325__.style_circle1 p {padding-left:18px}
.title__127325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127325__.style_circle2 p {padding-left:18px}
.title__127325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127325__ p {font-size:20px}
	.title__127325__.style_top p:before {width:20px}
	.title__127325__.style_right p:before {height:20px}
	.title__127325__.style_bottom p:before {width:20px}
	.title__127325__.style_left p:before {height:20px}
}

/*     126801 : 장문 텍스트      */
.textarea__126801__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126801__ p {font-size:15px}
}

/*     127326 : 타이틀 텍스트      */
.title__127326__ {font-size:0}
.title__127326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127326__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127326__.style_top p {padding-top:10px}
.title__127326__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127326__.style_right p {padding-right:14px}
.title__127326__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127326__.style_bottom p {padding-bottom:12px}
.title__127326__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127326__.style_left p {padding-left:14px}
.title__127326__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127326__.style_circle1 p {padding-left:18px}
.title__127326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127326__.style_circle2 p {padding-left:18px}
.title__127326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127326__ p {font-size:20px}
	.title__127326__.style_top p:before {width:20px}
	.title__127326__.style_right p:before {height:20px}
	.title__127326__.style_bottom p:before {width:20px}
	.title__127326__.style_left p:before {height:20px}
}

/*     126803 : 장문 텍스트      */
.textarea__126803__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126803__ p {font-size:15px}
}

/*     126804 : 장문 텍스트      */
.textarea__126804__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126804__ p {font-size:15px}
}

/*     126805 : 타이틀 텍스트      */
.title__126805__ {font-size:0}
.title__126805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126805__.style_top p {padding-top:10px}
.title__126805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126805__.style_right p {padding-right:14px}
.title__126805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126805__.style_bottom p {padding-bottom:12px}
.title__126805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126805__.style_left p {padding-left:14px}
.title__126805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126805__.style_circle1 p {padding-left:18px}
.title__126805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126805__.style_circle2 p {padding-left:18px}
.title__126805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126805__ p {font-size:24px}
	.title__126805__.style_top p:before {width:24px}
	.title__126805__.style_right p:before {height:24px}
	.title__126805__.style_bottom p:before {width:24px}
	.title__126805__.style_left p:before {height:24px}
}

/*     126806 : 장문 텍스트      */
.textarea__126806__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126806__ p {font-size:15px}
}

/*     127328 : 타이틀 텍스트      */
.title__127328__ {font-size:0}
.title__127328__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127328__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127328__.style_top p {padding-top:10px}
.title__127328__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127328__.style_right p {padding-right:14px}
.title__127328__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127328__.style_bottom p {padding-bottom:12px}
.title__127328__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127328__.style_left p {padding-left:14px}
.title__127328__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127328__.style_circle1 p {padding-left:18px}
.title__127328__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127328__.style_circle2 p {padding-left:18px}
.title__127328__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127328__ p {font-size:20px}
	.title__127328__.style_top p:before {width:20px}
	.title__127328__.style_right p:before {height:20px}
	.title__127328__.style_bottom p:before {width:20px}
	.title__127328__.style_left p:before {height:20px}
}

/*     126808 : 장문 텍스트      */
.textarea__126808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126808__ p {font-size:15px}
}

/*     126809 : 장문 텍스트      */
.textarea__126809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126809__ p {font-size:15px}
}

/*     126810 : 장문 텍스트      */
.textarea__126810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126810__ p {font-size:15px}
}

/*     126811 : 장문 텍스트      */
.textarea__126811__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126811__ p {font-size:15px}
}

/*     126812 : 장문 텍스트      */
.textarea__126812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126812__ p {font-size:15px}
}

/*     126813 : 장문 텍스트      */
.textarea__126813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126813__ p {font-size:15px}
}

/*     127329 : 타이틀 텍스트      */
.title__127329__ {font-size:0}
.title__127329__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127329__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127329__.style_top p {padding-top:10px}
.title__127329__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127329__.style_right p {padding-right:14px}
.title__127329__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127329__.style_bottom p {padding-bottom:12px}
.title__127329__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127329__.style_left p {padding-left:14px}
.title__127329__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127329__.style_circle1 p {padding-left:18px}
.title__127329__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127329__.style_circle2 p {padding-left:18px}
.title__127329__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127329__ p {font-size:20px}
	.title__127329__.style_top p:before {width:20px}
	.title__127329__.style_right p:before {height:20px}
	.title__127329__.style_bottom p:before {width:20px}
	.title__127329__.style_left p:before {height:20px}
}

/*     126815 : 장문 텍스트      */
.textarea__126815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126815__ p {font-size:15px}
}

/*     126816 : 표 2.0      */
.table__126816__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__126816__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__126816__ * {box-sizing:border-box}
.table__126816__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__126816__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__126816__ td.empty__126816__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__126816__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__126816__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__126816__ > .table_inner {width:px}
}

/*     126817 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126817__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126817__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126817__ ul li:first-child {margin-top:0}
.text_list__126817__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__126817__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126817__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__126817__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126817__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126817__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126817__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126817__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126817__ ul li {font-size:15px}
}

/*     126818 : 장문 텍스트      */
.textarea__126818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126818__ p {font-size:15px}
}

/*     126819 : 장문 텍스트      */
.textarea__126819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126819__ p {font-size:15px}
}

/*     126820 : 장문 텍스트      */
.textarea__126820__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126820__ p {font-size:15px}
}

/*     126821 : 장문 텍스트      */
.textarea__126821__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126821__ p {font-size:15px}
}

/*     126822 : 장문 텍스트      */
.textarea__126822__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126822__ p {font-size:15px}
}

/*     126823 : 장문 텍스트      */
.textarea__126823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126823__ p {font-size:15px}
}

/*     126824 : 장문 텍스트      */
.textarea__126824__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126824__ p {font-size:15px}
}

/*     126825 : 장문 텍스트      */
.textarea__126825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126825__ p {font-size:15px}
}

/*     126826 : 장문 텍스트      */
.textarea__126826__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126826__ p {font-size:15px}
}

/*     126827 : 장문 텍스트      */
.textarea__126827__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126827__ p {font-size:15px}
}

/*     126828 : 장문 텍스트      */
.textarea__126828__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126828__ p {font-size:15px}
}

/*     126829 : 장문 텍스트      */
.textarea__126829__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126829__ p {font-size:15px}
}

/*     126830 : 장문 텍스트      */
.textarea__126830__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126830__ p {font-size:15px}
}

/*     126831 : 표 2.0      */
.table__126831__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__126831__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__126831__ * {box-sizing:border-box}
.table__126831__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__126831__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__126831__ td.empty__126831__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__126831__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__126831__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__126831__ > .table_inner {width:px}
}

/*     126832 : 장문 텍스트      */
.textarea__126832__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126832__ p {font-size:15px}
}

